Commit 484b35ec authored by Giovanni Campagna's avatar Giovanni Campagna Committed by Bastien Nocera

build: Don't check for gsettings-desktop-schemas in each panel

It is already in the common modules, no need to repeat it.

https://bugzilla.gnome.org/show_bug.cgi?id=658660
parent 80aac59a
...@@ -68,7 +68,6 @@ dnl ============================================== ...@@ -68,7 +68,6 @@ dnl ==============================================
GLIB_REQUIRED_VERSION=2.31.0 GLIB_REQUIRED_VERSION=2.31.0
GTK_REQUIRED_VERSION=3.5.5 GTK_REQUIRED_VERSION=3.5.5
DESKTOP_SCHEMAS_REQUIRED_VERSION=3.0.2
PA_REQUIRED_VERSION=0.9.16 PA_REQUIRED_VERSION=0.9.16
CANBERRA_REQUIRED_VERSION=0.13 CANBERRA_REQUIRED_VERSION=0.13
GDKPIXBUF_REQUIRED_VERSION=2.23.0 GDKPIXBUF_REQUIRED_VERSION=2.23.0
...@@ -122,9 +121,8 @@ PKG_CHECK_MODULES(SCREEN_PANEL, $COMMON_MODULES) ...@@ -122,9 +121,8 @@ PKG_CHECK_MODULES(SCREEN_PANEL, $COMMON_MODULES)
PKG_CHECK_MODULES(SOUND_PANEL, $COMMON_MODULES libxml-2.0 PKG_CHECK_MODULES(SOUND_PANEL, $COMMON_MODULES libxml-2.0
libcanberra-gtk3 >= $CANBERRA_REQUIRED_VERSION libcanberra-gtk3 >= $CANBERRA_REQUIRED_VERSION
libpulse >= $PA_REQUIRED_VERSION libpulse >= $PA_REQUIRED_VERSION
libpulse-mainloop-glib >= $PA_REQUIRED_VERSION libpulse-mainloop-glib >= $PA_REQUIRED_VERSION)
gsettings-desktop-schemas >= $SCHEMAS_REQUIRED_VERSION) PKG_CHECK_MODULES(UNIVERSAL_ACCESS_PANEL, $COMMON_MODULES)
PKG_CHECK_MODULES(UNIVERSAL_ACCESS_PANEL, $COMMON_MODULES gsettings-desktop-schemas >= $SCHEMAS_REQUIRED_VERSION)
PKG_CHECK_MODULES(USER_ACCOUNTS_PANEL, $COMMON_MODULES PKG_CHECK_MODULES(USER_ACCOUNTS_PANEL, $COMMON_MODULES
polkit-gobject-1 >= $POLKIT_REQUIRED_VERSION polkit-gobject-1 >= $POLKIT_REQUIRED_VERSION
gnome-desktop-3.0 gnome-desktop-3.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment